singularity(1)

NAME

singularity-sif-setprim - Set primary system partition

SYNOPSIS

singularity sif setprim

DESCRIPTION

Set the primary system partition in a SIF image.

OPTIONS

-h, --help[=false]
    help for setprim

EXAMPLE
    sif setprim 1 image.sif

SEE ALSO

singularity-sif(1)

HISTORY

1-Apr-2024 Auto generated by spf13/cobra